<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="18dp" />
    <stroke
        android:width="6dp"
        android:color="@color/color_FDE38E" />
    <solid android:color="@color/color_FDF09f"/>
</shape>
